﻿#nav, #nav ul, #nav li {
 list-style: none;
 margin: 0;
 padding: 0;
 z-index: 597;
 float: left;
}

.level1{
	position: relative;
}

.level1 .drops li{
	position: relative;
	width:150px;
}


.level1 .drops{
	position: relative;
	width:150px;
	top:30px;
}


.drops_level2{
position:absolute;
left:151px;
top:0px;
}

</style>




<style type="text/css">
ul.dropdown a,
ul.dropdown span {
 display: block;
 padding: 0px 0px;
}

ul.dropdown li {
 padding: 0;
 border: none;
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 8px;
}



ul.dropdown li {
}




/* Non-first level */

ul.dropdown ul {
 margin-top: 0;
}

	ul.dropdown ul li {
	}


ul.dropdown li a,
ul.dropdown *.dir {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #fff #d9d9d9 #d9d9d9;
}

ul.dropdown .level1 {
	border-width: 0px 0px 0px 0px !important;
}

ul.dropdown li ul li{
	width:110px
}

ul.dropdown li ul li:hover{
	background-color:#1c3a77;
}
 
ul.dropdown li a {
	display: block;
	padding: 3px 7px !important;
}
ul.dropdown li .level1 {
	display: block;
	padding: 0px 0px !important;
	height: 22px;
	border: 0px;
}
ul.dropdown .level1 {
	border-width: 0px 0px 0px 0px !important;
}

ul.dropdown a:link, ul.dropdown a{
	text-decoration:none;
}

ul.dropdown li ul li{
 background-color:#22448a;
 color:white;
}



ul.dropdown li a, ul.dropdown .dir {
border-style: solid !important;
border-width: 1px 1px 1px 0 !important;
border-color: #2244aa #02142a #02142a !important;
}

ul.dropdown li ul li:hover{
	background-color:2244aa;	
}

ul.dropdown a:link, ul.dropdown a{
 color:white !important;
}

	